<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="72dp"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginStart="12dp"
        android:layout_width="48dp"
        android:layout_height="48dp"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvName"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        app:layout_constraintTop_toTopOf="@+id/ivAvatar"
        android:layout_marginTop="5dp"
        tools:text="Nickname"
        android:layout_marginStart="12dp"
        android:textSize="14dp"
        android:textColor="#fff"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.SwagoLevelView
        android:id="@+id/tvLevel"
        app:layout_constraintStart_toEndOf="@+id/tvName"
        app:layout_constraintTop_toTopOf="@+id/tvName"
        android:layout_marginTop="2dp"
        android:layout_marginStart="6dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivSex"
        tools:src="@mipmap/female"
        android:layout_marginStart="5dp"
        app:layout_constraintStart_toEndOf="@+id/tvLevel"
        app:layout_constraintTop_toTopOf="@+id/tvLevel"
        app:layout_constraintBottom_toBottomOf="@+id/tvLevel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvID"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
        android:layout_marginBottom="4dp"
        tools:text="ID:123456"
        android:layout_marginStart="12dp"
        android:textSize="12dp"
        android:textColor="#99FFFFFF"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvFans"
        app:layout_constraintStart_toEndOf="@+id/tvID"
        app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
        android:layout_marginBottom="4dp"
        tools:text="Fans:132K"
        android:layout_marginStart="12dp"
        android:textSize="12dp"
        android:textColor="#99FFFFFF"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <TextView
        android:id="@+id/tvPK"
        android:text="@string/invite_pk"
        android:textSize="12dp"
        android:textColor="#fff"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:background="@drawable/shape_ff56b7_37"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>